<component>
  <name>fwTrendingUnitTests</name>
  <version>8.4.3</version>
  <date>04/10/2021</date>
  <required_pvss_version>3.15</required_pvss_version>
  <required_installer_version>8.3.0</required_installer_version>
  <required>fwCore=8.3.0</required>
  <required>fwGeneral=8.3.0</required>
  <required>fwTrending=8.3.2</required>
  <required>fwUnitTestComponent=1.0.4</required>
  <hiddenComponent>yes</hiddenComponent>
  <file>./fwTrendingUnitTests.xml</file>
  <dplist>./dplist/Test/fwTrendingTest.dpl</dplist>
  <file>./scripts/libs/test/fwTrending/test_fwTrending.ctl</file>
  <commit>https://gitlab.cern.ch/jcopfw/tools/fwTrending/commit/e3e6d3d6a8738c16c17fa1e800b56298411f47f9</commit>
</component>
